@charset "GBK";
/* CSS Document */
body {  color: #252525;background: #fff;}
.fl{ float:left;}
.fr{ float:right;}
.flex{display: flex; flex-direction: row; flex-wrap: wrap;justify-content: space-between;}
.clear{clear:both;}
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix{*zoom:1;}
.mar30 {margin: 3% auto;}
.wrap {padding: 0 1%;}
.p {
  text-indent: 2em;
  line-height: 2em;
}

.title_main {
  font-size: 1.4rem;
  text-align: center;
  position: relative;
  z-index: 1;
}
.zxbtn{
    width: 48%;
    line-height: 3rem;
    background: #f64c42;
    text-align: center;
    display: block;
    border-radius: 30px;
    color: #fff;
    font-size: 1.4rem;
}
.containP{
	margin: 0 auto;
	text-indent: 2.6rem;
  line-height: 1.8rem;
}
.ul_list1 li{
  border: 1px dashed #818181;
  width: 95%;
  margin: 1% auto;
  border-width: 1px;
}
.imgct{
  width: 95%;
  display: block;
}
.ul_list1 li img{ 
  padding: 0.6rem;
  width: 40%;
}
.ys_con{
  width: 52%;
  padding-left: 1rem;
  padding-top: 1rem;
}
.ys_con strong{
  display: block;
  text-align: left;
  font-size: 1.2rem;
  border-bottom: 3px solid #02b9e6;
  color: #02b9e6;
  padding-top: 1rem;
  padding-bottom: 0.6rem;
}
.ys_con p{
  line-height: 2rem;
  width: 98%;
  margin: 1% auto;
}

.hot_zy{
  padding-top: 1rem;
}
.hot_zy li{
	width: 48.5%;
	background: #eeeeee;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
}
.hot_zy li img{
	width: 100%;
}
.hot_zy li a{
	width: 6.4rem;
    height: 2rem;
    background: #f7b000;
    margin: 3%;
    font-size: 1rem;
    text-align: center;
    line-height: 2rem;
    display: inline-block;
    color: #fff;
}

.hot_zy li strong {
    display: block;
    text-align: center;
    font-size: 1.2rem;
    line-height: 3rem;
}
.hot_zy li p{
	text-align: center;
}
.hot_zy li p span{
  color: red;
}
.wrap2 a.zxUrl{
	background: #197bd6;
}
.wrap2 a{
  width: 38%;
  line-height: 3rem;
  background: #f64c42;
  text-align: center;
  display: block;
  border-radius: 30px;
  color: #fff;
  font-size: 1.3rem;
}

.ul_list4 li{
  width: 47%;
  font-size: 1.2rem;
  line-height: 3rem;
  background: red;
  margin: 0.3rem auto;
  border-radius: 5px;
  text-align: left;
  text-indent: 1.4rem;
}
.ul_list4 li a{
  color: #fff;
  display: block;
}
.ul_list4 li:nth-child(1){
  background: #118fa6;
}
.ul_list4 li:nth-child(2){
  background: #17c6a7;
}
.ul_list4 li:nth-child(3){
  background: #ff7900;
}
.ul_list4 li:nth-child(4){
  background: #f14869;
}
.ul_list4 li:nth-child(5){
  background: #8508b3;
}
.ul_list4 li:nth-child(6){
  background: #d1a804;
}
.ul_list2 li{
	width: 45.5%;
    margin: 1rem auto;
}
.ul_list2 li img{
	width: 100%;
}


.bg_hs {
	background: #ebebeb;
	padding-bottom: 1rem;
}
.bg_hs p{
  text-align: center;
}
.bg_hs .title_main{
  padding-top: 1.2rem;
}
.ul_list6 li p strong{
	color: #fd9706;
	font-size: 2rem;
}
.ul_list6 li p {
	font-size: 1rem;
	text-align: center;
}
.ul_list6{
  width: 80%;
  margin: 3% auto;
}
.ul_list7{

}
.ul_list7 li{
  width: 48.5%;
    margin: 1% auto;
}
.ul_list7 li img{
  width: 100%;
}
.lunbo3 img{
	width: 100%;
}
.swiper-slide p{
  font-size: 0.9rem;
  line-height: 2rem;
  text-align: center;
}

.zxbtn2 {
  width: 65%;
  line-height: 2rem;
  background: #fdad3c;
  text-align: center;
  display: block;
  border-radius: 30px;
  color: #fff;
  margin: 0 auto;
}
.ul_list5 li{
  width: 48%;
  margin: 1% auto;
}
.ul_list5 li img{
  width: 100%;
}
.ul_list5 {
  margin-bottom: 1rem;
}
.fotbanner img{
  width: 100%;
  margin-bottom: 1.6rem;
}